Execute Bank Transfer
POST
/api/v1/transfer/bank/execute
const url = 'https://api.parasta.io/api/v1/transfer/bank/execute';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"bank_code":"KB","account_no":"1234567890","amount":"100000"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/api/v1/transfer/bank/execute \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "bank_code": "KB", "account_no": "1234567890", "amount": "100000" }'Transfer funds to a bank account.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
bank_code
required
Target bank code
string
account_no
required
Target account number
string
amount
required
Transfer amount
string
Example
{ "bank_code": "KB", "account_no": "1234567890", "amount": "100000"}Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "tx_id": "tx_bank_xxx", "status": "completed", "fee": 0 }}